from .abstract_base_reporter import AbstractBaseReporter


class Reporter(AbstractBaseReporter):

  def __init__(self, url=None, auth=None):
    pass

  def _report_issue_unsafe(self, msg, **kwargs):
    pass
